# Maven group ID used for all components
componentsGroupId: "org.mozilla.components"

# Synchronized build configuration for all modules
jvmTargetCompatibility: 17
compileSdkMajorVersion: 36
compileSdkMinorVersion: 1
minSdkVersion: 26
targetSdkVersion: 36
